@charset "utf-8";
.tab_heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	line-height: 26px;
	background-color: #d4e1ff;
	letter-spacing: normal;
}
.detail_heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	background-color: #8080ff;
	letter-spacing: normal;
	margin: 0;
}



.home_heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	letter-spacing: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.heading_blue_b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	background-color: #d4e1ff;
	letter-spacing: normal;
}
.heading_category {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #384971;
	text-align: center;
	text-decoration: none;
	background-color: #d4e1ff;
	letter-spacing: normal;
	padding-top: 15px;
}

.heading_purple_b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-color: #8080ff;
	letter-spacing: normal;
}

.table_heading {
	font-size: 16px;
	text-transform: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #384971;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
	font-variant: normal;
	letter-spacing: normal;
}

.table_heading a {
	text-decoration: underline;
	color: #000;
}

.table_heading a:hover {
	text-decoration: underline;
	color: #c1272d;
}
.tab_container {
	height: 100%;
	width: 570px;
	text-align: left;
}
.tab_bottom {
	height: 38px;
	width: 570px;
	background-repeat: no-repeat;
	background-position: bottom;
}

.tab_upper {
	height: 41px;
	width: 570px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.tab_button {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;
	text-align: center;
	float: right;
	height: 25px;
	padding-top: 5px;
	color: #000;
	list-style: none;
}

.tab_button2 {
	font-size: 14px;
	text-decoration: none;
	background-repeat: no-repeat;
	text-align: center;
	float: right;
	height: 27px;
	padding-top: 3px;
	color: #000;
	line-height: 13px;
}


#tab_content {
	width: 526px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4B6197;
	border-left-color: #4B6197;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	overflow: hidden;
	text-align: left;
	float: left;
	padding: 5px 20px 10px 20px;
	letter-spacing: 0.2mm;
}

#table_wrapper {
	height: auto;
	width: 570px;
	color: #000;
}
#table-content {
	height: auto;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #384971;
	border-left-color: #384971;
	float: left;
	width: 528px;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	letter-spacing: .2mm;
}

#home-wrapper {
	height: 100%;
	width: 572px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
}

#home-wrapper #home-heading {
	text-align: center;
	height: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
}
#home-wrapper #home-heading a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color:  #384971;
	text-decoration: none;
	letter-spacing: normal;
}

#home-wrapper #bottom-border {
	float: left;
	height: 5px;
	width: 572px;
	background-repeat: no-repeat;
}
#bottom-border {
	background-repeat: no-repeat;
}


#home-wrapper #table-content {
	background-color: #d4e1ff;
	float: left;
	height: 100%;
	width: 568px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #384971;
	border-left-color: #384971;
	padding: 0px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

#home-wrapper #table-content #custom_table {
	background-color: #FFF;
	margin-left: 20px;
}



#home-wrapper #home-button {
	text-align: center;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#custom_table {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	margin-top: 15px;
	text-indent: 10px;
	width: 528px;
	overflow: visible;
	letter-spacing: normal;
}


#spects_table {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	margin-top: 15px;
	width: 528px;
	overflow: visible;
	text-indent: 0px;
}
#custom_table a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #384971;
	font-weight: bold;
}
#custom_table a:hover {
	color: #c1272d;
	text-decoration: none;
}
#spects_table a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #384971;
	font-weight: bold;
}
#spects_table a:hover {
	color: #c1272d;
	text-decoration: none;
	text-align: center;
}

#part_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 528px;
	border: 1px solid #e6e6e6;
	text-align: center;
	vertical-align: middle;
}

#part_list a {
	color: #384971;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#part_list a:hover {
	color: #c1272d;
	text-decoration: none;
}